*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  color: rgba(0, 0, 0, 0.87);
  margin: 0;
  font-size: 0.875rem;
  font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
  font-weight: 400;
  line-height: 1.43;
  letter-spacing: 0.01071em;
  background-color: #fff;
  overflow-x: hidden;
}

.header {
  width: 100vw;
  position: relative;
  z-index: 1;
  height: 64px;
  background-color: #2b2e43;
  display: flex;
  align-items: center;
  box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.2), 0 4px 5px 0 rgba(0, 0, 0, 0.14),
    0 1px 10px 0 rgba(0, 0, 0, 0.12);
  padding-left: 16px;
}

.headerTitle {
  display: block;
  color: #fff;
  margin-left: 8px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.0075em;
}

.main {
  height: calc(100vh - 64px);
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
.background {
  display: 'block';
  /* [theme.breakpoints.up('sm')]: {
      display: 'block',
    } */
}

.backgroundIcon {
  font-size: 288px;
  color: rgba(0, 0, 0, 0.18);
}

.content {
  padding: 16px;
  color: rgba(0, 0, 0, 0.5);
}

h5 {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.334;
  letter-spacing: 0em;
  margin: 0;
}
